Subject: [bug#61219] [PATCH] gnu: xdg-desktop-portal: Update to 1.14.6.

From: Josselin Poiret <[email-masked]>
Date: Thu, 02 Feb 2023 12:56:21 +0100

Hi Nicolas,

Nicolas Graves via Guix-patches via <[email-masked]> writes:

> * gnu/packages/freedesktop.scm (xdg-desktop-portal): Update to 1.14.6.

Works fine on my end (after realizing that my config was borked and I
didn't have a dbus user session :-) ), and the only dependent
(xdg-desktop-portal-gtk) builds fine. I can't test it since I use
wlroots instead though.

Best,
-- 
Josselin Poiret